var titre = document.createElement("h1");
var newText = document.createTextNode(" agenda ");
titre.appendChild(newText);

/* Création du tableau pur DOM */
function affiche() {
	var html = new Array();
	html.push("<table><tbody>");
	for( var lig=0; lig< 6;lig++ ){
		html.push("<tr>");
		for( var col=0; col< 7;col++ ){
			html.push("<td>" + calendrier.pop() + "</td>");
		}
		html.push("</tr>");
	}
	html.push("</tbody></table>");
      document.write(html.join(""));

     document.body.innerHtml=html.join("");
}